## matrix sdk-1.0.1

=== requirements.txt ===
matrix-sdk
python-dotenv==1.0.1
omegaconf==2.1.1
torch
torchvision
torchaudio
tensorflow[and-cuda]
