## matrix 1.0

=== debian/changelog ===
matrix (1.0) unstable; urgency=low

  * Initial release

 -- ThemeMaker <Lacedaemon>  Fri, 16 Jan 2009 18:18:09 +0000
