=== debian/control ===
Source: matrix
Section: user/system
Priority: optional
Maintainer: Your name and e-mail
Standards-Version: 1.0

Version: 1.0
Package: matrix
Architecture: all
Description: Matrix-style Hildon theme
