## matrix 1.1

=== debian/changelog ===
matrix (1.1) unstable; urgency=low

  * Initial release

 -- Lacedaemon <woolf14@gmail.com>  Wed, 3 Feb 2010 18:18:09 +0000
