=== debian/control ===
Source: matrix
Section: user/system
Priority: optional
Maintainer: Lacedaemon woolf14@gmail.com
Standards-Version: 1.0

Version: 1.1
Package: matrix
Architecture: all
Description: Matrix-style Hildon theme
