=== debian/control ===
Source: matrix
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, r-cran-lattice, xvfb, xauth, xfonts-base,
 r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: http://Matrix.R-forge.R-project.org/

Package: r-cran-matrix
Architecture: any
Depends: r-base-core, r-cran-lattice, ${shlibs:Depends}
Description: GNU R package "Sparse and Dense Matrix Classes and
 Methods"
 .
 A rich hierarchy of matrix classes, including triangular, symmetric,
 and diagonal matrices, both dense and sparse and with pattern, logical
 and numeric entries.  Numerous methods for and operations on these
 matrices, using 'LAPACK' and 'SuiteSparse' libraries.
 .
 Author: Douglas Bates [aut], Martin Maechler [aut, cre]
 (<https://orcid.org/0000-0002-8685-9910>), Timothy A. Davis [ctb]
 (SuiteSparse and 'cs' C libraries, notably CHOLMOD, AMD; collaborators
 listed in dir(pattern = '^[A-Z]+[.]txt$', full.names=TRUE,
 system.file('doc', 'SuiteSparse', package='Matrix'))), Jens
 OehlschlÃ¤gel [ctb] (initial nearPD()), Jason Riedy [ctb] (condest()
 and onenormest() for octave, Copyright: Regents of the University of
 California), R Core Team [ctb] (base R matrix implementation)
 .
 Maintainer: Martin Maechler <mmaechler+Matrix@gmail.com>
